Details

    • Type: Improvement Improvement
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: EMMA-1.1
    • Component/s: Emma
    • Labels:
      None
    • Environment:
      MAC OXS 10.6
    • Number of attachments :
      0

      Description

      Looks like sonar/emma plugin is not compatible with EMMA 2.1
      Can you please make it compatible with EMMA 2.1. As EMMA 2.1 has a great feature of downloading coverage form remote machines

        Issue Links

          Activity

          Hide
          Evgeny Mandrikov added a comment - - edited

          Emma updated to 2.1.5320 and emma-maven-plugin to 1.0-alpha-3 in r3054.

          Show
          Evgeny Mandrikov added a comment - - edited Emma updated to 2.1.5320 and emma-maven-plugin to 1.0-alpha-3 in r3054 .

            People

            • Assignee:
              Evgeny Mandrikov
              Reporter:
              Zankya Zankya
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: